About this Help file

This Help file contains topics integrated into the main Windows 2000 Help and is not meant for browsing. For overviews of features and help with specific tasks, click Start, and then click Help.


INDEX~TEXT
access1~"The Accessibility tools that ship with Windows&nbsp;2000 are intended to provide a minimum level of functionality for users with special needs. Most users with disabilities will need utility programs with higher functionality for daily use. For a list of Windows-based accessibility utilities, see the <A HREF='http://www.microsoft.com/isapi/redir.dll?prd=accessibility&ar=enable' TARGET='_new'>Microsoft Accessibility Web site</A>."
access2~"Open <A ID='shortcut' HREF='EXEC=,rundll32.exe,shell32.dll,Control_RunDLL access.cpl,,5 '>Accessibility Options</A> in Control Panel."
access3~"To open <B>Accessibility Options</B>, choose <B>Start</B>, point to <B>Settings</B>, choose <B>Control Panel</B>, and then choose <B>Accessibility Options</B>."


adconcepts1~"To open Active Directory Users and Computers, click <B>Start</B>, point to <B>Programs</B>, point to <B>Administrative Tools</B>, and then click <B>Active Directory Users and Computers</B>."
adconcepts2~"To open Active Directory Domains and Trusts, click <B>Start</B>, point to <B>Programs</B>, point to <B>Administrative Tools</B>, and then click <B>Active Directory Domains and Trusts</B>."
adconcepts3~"To open Active Directory Schema, click <B>Start</B>, point to <B>Programs</B>, point to <B>Administrative Tools</B>, and then click <B>Active Directory Schema</B>."
adconcepts4~"Open <A ID='shortcut' HREF='EXEC=,dssite.msc,/s CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Active Directory Sites and Services</A>."
adconcepts5~"To open Active Directory Sites and Services, click <B>Start</B>, point to <B>Programs</B>, point to <B>Administrative Tools</B>, and then click <B>Active Directory Sites and Services</B>."


The tool that you requested is not available.

To access the tool, try the following:

Configure your computer.

To have access to certain administrative tools, you must be using either a computer running Windows 2000 Server that is configured to be a domain controller, or a client or server computer running Windows 2000 that has been added to a domain and has the Windows 2000 Administration Tools installed.

For more information about configuring a domain controller and installing the Windows 2000 Administration Tools, see Windows 2000 Help. (To open Help, click Start, and then click Help.)

Install the necessary hardware.

Some programs are installed automatically when you install the hardware associated with them. For example, when you install a fax device, Windows 2000 installs Fax. To install new hardware in Windows 2000 click Start, point to Settings, click Control Panel, and then double-click Add/Remove Hardware.

Install the tool.

The tool might not be installed on your computer because:

  • It is a Windows 2000 optional component. To install optional components, click Start, point to Settings, click Control Panel, and then double-click Add/Remove Programs.
  • If your computer is on a network, your system administrator may have removed this program or set a policy that prevents you from starting it.
  • You have installed the Windows 2000 Administration Tools and this tool is one of the optional components that you have not yet added.

Contact your system administrator.

If your computer is on a network, your system administrator may have removed the tool.


Windows 2000 component not installed

This program could not start.

Windows 2000 could not start this program. Some possible solutions are:

If your computer is on a network, contact your system administrator.

If a system administrator controls your computer, you should ask the administrator why you cannot start the program. Your administrator may have removed the program or set a policy that prevents you from starting it.

Install the necessary hardware.

Some programs are installed automatically when you install the hardware associated with them. For example, when you install a fax device, Windows 2000 installs Fax. To install new hardware, click Start, point to Settings, click Control Panel, and then double-click Add/Remove Hardware.

Install the necessary software.

The program might not be installed on your computer because:

  • It is a Windows 2000 optional component. To install optional components, click Start, point to Settings, click Control Panel, and then double-click Add/Remove Programs.
  • You have not installed the hardware that uses this program. To install new hardware, click Start, point to Settings, click Control Panel, and then double-click Add/Remove Hardware.
  • If your computer is on a network, your system administrator may have removed this program or set a policy that prevents you from starting it.
  • You have installed the Windows 2000 Administration Tools and this program is one of the optional components that you have not yet added.


Compile Date

 Compile Date: 10/7/99


INDEX~TEXT devmgr1~"In the console tree, click Device Manager.

Where?

  • Computer Management
  • System Tools
  • Device Manager
" devmgr2~"You must have Load and Unload Device Drivers permissions to use Device Manager. Administrators have this permission by default and can grant permission to users."


dhcpconcepts1~"To open DHCP, click <B>Start</B>, point to <B>Programs</B>, point to <b>Administrative Tools</b>, and then click <B>DHCP</B>."


diskmgmt1~"Open <A ID='shortcut' HREF='EXEC=,diskmgmt.msc,/s CHM=mmc.chm FILE=alt_url_snapin.htm'>Disk Management</A>."
diskmgmt2~"To open Disk Management, click <B>Start</B>, point to <B>Settings</B>, click <B>Control Panel</B>, double-click <B>Administrative Tools</B>, and then double-click <B>Computer Management</B>. In the console tree under <B>Storage</B>, click <B>Disk Management</B>."


dnsconcepts1~"To open DNS, click <B>Start</B>, point to <B>Programs</B>, point to <b>Administrative Tools</b>, and then click <B>DNS</B>."


errors1~"Print these instructions so you can refer to them as you try to correct the problem. To print these instructions, expand <B>Quick solutions</B> and <B>More about</B>, click <B>Options</B> on the Help toolbar, and then click <B>Print</B>."


faxmgmt1~"To open Fax Service Management, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <b>Communications</b>, click <B>Fax</B>, and then click <B>Fax Service Management</B>. You must have a fax device, such as a fax modem, installed in order for <b>Fax</b> to appear on the <B>Communications</B> menu."


infrared1~"If you cannot open Wireless Link or find it in Control Panel, then see <A ID='specLoc' HREF='MS-ITS:infrared.chm::/alt_url_wireless_link.htm'>Could not open Wireless Link properties</A>."
infrared2~"To establish an infrared link, reposition the infrared transceivers (infrared eyes) until the <IMG SRC='MS-ITS:NTArt.chm::/irdastatus1.gif' ALT='Infrared taskbar status icon'> icon appears on the taskbar."


liceconcepts1~"To open Licensing, click <B>Start</B>, point to <B>Settings</B>, and then click <B>Control Panel</B>. Double-click <B>Administrative Tools</B>, and then double-click <B>Licensing</B>."
liceconcepts2~"To perform this procedure locally on a server, click <B>Licensing</B> in Control Panel. For more information, see Related Topics."
liceconcepts3~"To perform this procedure locally on a server, use the <B>Licensing</B> option in Control Panel. For more information, see Related Topics."
liceconcepts4~"Open <A ID='shortcut' HREF='EXEC=,llsmgr.exe CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Licensing</A>."
liceconcepts5~"On the server you want to configure, open <A ID='shortcut' HREF='EXEC=control.exe,liccpa.cpl CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Licensing</A> in Control Panel."


magnify1~"The Accessibility tools that ship with Windows are intended to provide a minimum level of functionality for users with special needs. Most users with disabilities will need utility programs with higher functionality for daily use. For a list of Windows-based accessibility utilities, see the <A HREF='http://www.microsoft.com/isapi/redir.dll?prd=accessibility&ar=enable' TARGET='_new'>Microsoft Accessibility Web site</A>."
magnify2~"You can also open Magnifier with Utility Manager. Open <A ID='shortcut' HREF='EXEC=,utilman.exe, /start'>Utility Manager</A>, click <B>Magnifier</B>, and then click the <B>Start</B> button in the section <B>Options for Magnifier</B>."
magnify3~"Narrator, a text-to-speech program included with Windows&nbsp;2000, starts automatically when Utility Manager opens."
magnify4~"Open <A ID='shortcut' HREF='EXEC=,magnify.exe, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Magnifier</A>."
magnify5~"To open Magnifier, click <B>Start</b>, point to <B>Programs</b>, point to <b>Accessories</b>, point to <B>Accessibility</b>, and then click <b>Magnifier</b>."


INDEX~TEXT msmqconcepts1~"Open Active Directory Users and Computers." msmqconcepts2~"In the console tree, click Active Directory Users and Computers." msmqconcepts21~"On the View menu, click Users, Groups, and Computers as containers, and then click Advanced Features." msmqconcepts3~"To open Active Directory Users and Computers, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Users and Computers." msmqconcepts4~"In the console tree, right-click msmq.

Where?

  • Active Directory Users and Computers
  • your_domain
  • your_organizational_unit (such as Computers or Domain Controllers)
  • your_computer
  • msmq
" msmqconcepts5~"In the console tree, right-click the applicable queue.

Where?

  • Active Directory Users and Computers
  • your_domain
  • your_organizational_unit (such as Computers or Domain Controllers)
  • your_computer
  • msmq
  • your_queue_folder (such as Private Queues)
  • your_queue
" msmqconcepts6~"For computers running Windows 2000 Professional, the Active Directory Users and Computers snap-in is not provided; consequently you cannot perform this task unless this snap-in is installed. You can use Windows 2000 Administration Tools to install this snap-in on a computer running Windows 2000 Professional. For more information, see Managing servers remotely." msmqconcepts7~"Open Active Directory Sites and Services." msmqconcepts8~"In the console tree, right-click MsmqServices.

Where?

  • Active Directory Sites and Services
  • Services
  • MsmqServices
" msmqconcepts81~"On the View menu, click Show Services Node." msmqconcepts9~"To open Active Directory Sites and Services, click Start, point to Programs, point to Administrative Tools, and then click Active Directory Sites and Services." msmqconcepts10~"For computers running Windows 2000 Professional, the Active Directory Sites and Services snap-in is not provided; consequently you cannot perform this task unless this snap-in is installed. You can use Windows 2000 Administration Tools to install this snap-in on a computer running Windows 2000 Professional. For more information, see Managing servers remotely." msmqconcepts11~"Open Message Queuing in Control Panel." msmqconcepts12~"To open Message Queuing, click Start, point to Settings, click Control Panel, and then double-click Message Queuing." msmqconcepts13~"Open Computer Management." msmqconcepts14~"In the console tree, right-click the applicable queue.

Where?

  • Computer Management
  • Server Applications and Services
  • Message Queuing
  • your_queue_folder (such as Public Queues or Private Queues)
  • your_queue
" msmqconcepts15~"To open Computer Management, right-click My Computer, and then click Manage."


mstask1~"To open Task Scheduler, click <B>Start</B>, point to <B>Settings</B>, click <b>Control Panel</b>, and then double-click <B>Scheduled Tasks</B>."


netcfg1~"To open Network and Dial-up Connections, click <b>Start</b>, point to <b>Settings</b>, and then click <b>Network and Dial-up Connections</b>."


ntbackup1~"Open <A ID='shortcut' HREF='EXEC=CMainBackupApp,ntbackup.exe, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Backup</A>."
ntbackup2~"To start Backup, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>System Tools</B>, and then click <B>Backup</B>."


osk1~"The Accessibility tools that ship with Windows&nbsp;2000 are intended to provide a basic level of functionality for users with special needs. Some users with disabilities will need utility programs with greater functionality for daily use. For a list of Windows-based accessibility utilities, see the <A HREF='http://www.microsoft.com/isapi/redir.dll?prd=accessibility&ar=enable' TARGET='_new'>Microsoft Accessibility Web site</A>."
osk2~"To open On-Screen Keyboard when Windows&nbsp;2000 starts, it must be added to Utility Manager by a user with Administrator level access using the <B>Add to Utility Manager</b> option on the <B>File</b> menu.  See Related Topics for information regarding Utility Manager."
osk3~"Open <A ID='shortcut' HREF='EXEC=,osk.exe, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>On-Screen Keyboard</A>."
osk4~"To open On-Screen Keyboard, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Accessibility</B>, and then click <B>On-Screen Keyboard</B>."
osk5~"The application window in which you want to type must be active while you are using On-Screen Keyboard."


printing1~"Open <A ID='Shortcut' HREF='EXEC=,control.exe, Printers CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Printers</A>."
printing2~"Right-click the printer you are using, and then click <B>Printing Preferences</B>."
printing3~"Double-click the printer you are using, which opens the print queue."
printing4~"Any changes you make in <B>Printing Preferences</B> will alter the default document settings for the printer and will affect all documents you send to the printer. To change print settings for individual documents from within a <A ID='wPopup' HREF='HELP=glossary.hlp TOPIC=GLS_APPLICATION'>program</A>, click <B>Page Setup</B> (or <B>Print Setup</B>) on the program's <B>File</B> menu, and then make selections."
printing5~"Right-click the printer you are using, and then click <B>Properties</B>."
printing6~"To open Printers, click <B>Start</B>, point to <B>Settings</B>, and then click <B>Printers</B>."
printing7~"By default, all users can pause, resume, restart, and cancel printing of their own documents. However, to manage documents printed by other users, you must have the Manage Documents permission."


pwrmn1~"Using Power Options in Control Panel, you can adjust any power management option that your computer's hardware configuration supports. Because these options may vary widely from computer to computer, the options described may differ from those available on your computer. Power Options automatically detects what is available on your computer and shows you only the options that you can control."


reader1~"The Accessibility tools that ship with Windows&nbsp;2000 are intended to provide a minimum level of functionality for users with special needs. Most users  with disabilities will need utility programs with higher functionality for daily use. For a list of Windows-based accessibility utilities, see the <A HREF='http://www.microsoft.com/isapi/redir.dll?prd=accessibility&ar=enable' TARGET='_new'>Microsoft Accessibility Web site</A>."
reader2~"To open Narrator now and for future sessions, open <A ID='shortcut' HREF='EXEC=,utilman.exe, /start'>Utility Manager</A>.  Narrator starts automatically."
reader3~"Open <A ID='shortcut' HREF='EXEC=,narrator.exe, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Narrator</A>."
reader4~"To open Narrator, click <B>Start</b>, point to <B>Programs</b>, point to <B>Accessories</b>, point to <B>Accessibility</b>, and then click <B>Narrator</b>."
reader5~"Click the Narrator dialog box on the desktop. Open <A ID='shortcut' HREF='EXEC=,narrator.exe, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>Narrator</A>, if it isn't already open."


rsmconcepts1~"Open <A ID='shortcut' HREF='EXEC=,ntmsmgr.msc,/s CHM=mmc.chm FILE=alt_url_snapin.htm'>Removable Storage</A>."
rsmconcepts2~"To open Removable Storage, click <B>Start</B>, point to <B>Settings</B>, click <B>Control Panel</B>, double-click <B>Administrative Tools</B>, and then double-click <B>Computer Management</B>. In the console tree under <B>Storage</B>, double-click <B>Removable Storage</B>."


rssconcepts1~"Open <A ID='shortcut' HREF='EXEC=,rsadmin.msc,/s CHM=mmc.chm FILE=alt_url_snapin.htm'>Remote Storage</A>."
rssconcepts2~"To open Remote Storage, click <B>Start</B>, point to <B>Programs</B>, point to <B>Administrative Tools</B>, and then click <B>Remote Storage</B>."


para1~"To open a Control Panel item, click <B>Start</B>, point to <B>Settings</B>, click <B>Control Panel</B>, and then double-click the appropriate icon."
para2~"To open an accessory, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, and then click the appropriate icon."
para3~"To search for a specific word or phrase, click the <B>Index</B> or <B>Search</B> tab."
para4~"For more information, see Related Topics."
para5~"Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here."
para6~"To open Computer Management, click <B>Start</B>, point to <B>Settings</B>, and then click <B>Control Panel</B>. Double-click <B>Administrative Tools</B>, and then double-click <B>Computer Management</B>."
para7~"To open <B>Fax</B>, click <B>Start</B>, point to <B>Settings</B>, click <B>Control Panel</B>, and then double-click <B>Fax</B>. If <B>Fax</B> does not appear, you need to install a fax device (such as a modem)."
para8~"To open Network and Dial-up Connections, click <B>Start</B>, point to <B>Settings</B>, click <B>Control Panel</B>, and then double-click <B>Network and Dial-up Connections</B>."
para10~"You must be logged on as an administrator or a member of the Administrators group in order to complete this procedure. If your computer is connected to a network, network policy settings may also prevent you from completing this procedure."
para13~"Open <A ID='shortcut' HREF='EXEC=,compmgmt.msc,/s CHM=mmc.chm FILE=alt_url_snapin.htm'>Computer Management (Local)</A>."
para14~"To open My Computer, double-click its icon on the desktop."
para15~"To open Windows Explorer, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, and then click <B>Windows Explorer</B>."


utilmgr1~"The Accessibility tools that ship with Windows&nbsp;2000 are intended to provide a minimum level of functionality for users with special needs. Most users with disabilities will need utility programs with higher functionality for daily use. For a list of Windows-based accessibility utilities, see the <A HREF='http://www.microsoft.com/isapi/redir.dll?prd=accessibility&ar=enable' TARGET='_new'>Microsoft Accessibility Web site</A>."
utilmgr2~"Narrator, a text-to-speech program included with Windows&nbsp;2000, starts automatically when Utility Manager opens."
utilmgr3~"To open Utility Manager, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Accessibility</B>, and then click <B>Utility Manager</B>.  You can also use the Windows Logo key + U shortcut keys."
utilmgr4~"Open <A ID='shortcut' HREF='EXEC=,utilman.exe, /start'>Utility Manager</A>."


Microsoft Product Support Services on the Web

Additional help on the Internet

If you have a technical question on Windows 2000 and can't find your answer in the product Help files or other documentation, contact the computer manufacturer that provided your software.

Microsoft Product Support Services

You can also find the latest technical information on Microsoft products through online product support at the Microsoft Web site. (http://www.microsoft.com/)


Support Online

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/professional)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/professional/learnmore)
* | Contact product support (http://www.microsoft.com/windows/professional/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/professional/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/professional/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)

Online support
and information

* | Windows 2000 home page (http://www.microsoft.com/windows/server)
* | Get tips and practical advice about Windows 2000 (http://www.microsoft.com/windows/server/learnmore)
* | Contact product support (http://www.microsoft.com/windows/server/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows 2000-compatible software (http://www.microsoft.com/windows/server/deploy/compatible)
* | Search for Windows 2000-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows/server/deploy)
* | View Windows 2000 Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)
Online support
and information
* | Windows home page (http://www.microsoft.com/windows)
* | Get tips and practical advice about Windows (http://www.microsoft.com/windows)
* | Contact product support (http://www.microsoft.com/support)
* | Download updates, new features, and drivers from Windows Update (http://windowsupdate.microsoft.com)
* | Search for Windows-compatible software (http://www.microsoft.com/windows)
* | Search for Windows-compatible hardware (http://www.microsoft.com/hcl)
* | Learn how to deploy Windows 2000 (http://www.microsoft.com/windows)
* | View Windows Resource Kit information (http://windows.microsoft.com/windows2000/reskit)
* | Learn more about accessibility resources (http://www.microsoft.com/enable)


win_dos1~"To open a Command Prompt window, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</b>, and then click <B>Command Prompt</B>."
win_dos2~"Open a <A ID='shortcut' HREF='EXEC=ConsoleWindowClass,cmd.exe,, CHM=ntshared.chm FILE=alt_url_windows_component.htm'>command prompt</A> window."


windows1~"To open an entertainment item, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Entertainment</B>, and then click the appropriate icon."
windows2~"To open an accessibility item, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Accessibility</B>, and then click the appropriate icon."
windows3~"To open a communications item, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Communications</B>, and then click the appropriate icon."
windows4~"To open a fax item, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>Fax</B>, and then click the appropriate icon."
windows5~"To open a system tools item, click <B>Start</B>, point to <B>Programs</B>, point to <B>Accessories</B>, point to <B>System Tools</B>, and then click the appropriate icon."


winsconcepts1~"To open WINS, click <B>Start</B>, point to <B>Programs</B>, point to <b>Administrative Tools</b>, and then click <B>WINS</B>."